GCLOUD_DEPLOYMENT-MANAGER_DEPLOYMENTS_DESCRIBE(1)

NAME

gcloud deployment-manager deployments describe - provide information about a deployment

SYNOPSIS

gcloud deployment-manager deployments describe DEPLOYMENT_NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command prints out all available details about a deployment.

POSITIONAL ARGUMENTS

    DEPLOYMENT_NAME
        Deployment name.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To display information about a deployment, run:
    $ gcloud deployment-manager deployments describe my-deployment